@charset "utf-8";
/*===================目次========================

基本レイアウト
layout.css
最終更新日：2009年5月8日

1.ボディ
2.ラッパー
3.ヘッダー
4.キーヴィジュアル
5.サブコンテンツ
6.パンくず
7.メインコンテンツ
8.フッター

==============================================*/



/*==============================================
◆1：ボディ
==============================================*/
/*--ボディサイズ--*/
body {
	background-image: url(../image/share/bg_body.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align:center; }

#bgBody {
	background-image:    url(../image/share/bg_bgBody.png);
	background-repeat: no-repeat;
	background-position: center top;
	zoom: 1; }

/*==============================================
◆2：ラッパー
==============================================*/
#wrapper{
	text-align: left;
	width: 900px;
	margin: 0 auto;
	height: auto !important;
	min-height: 600px;
	height: 600px;
	padding: 0; }

/*==============================================
◆3：ヘッダー
==============================================*/
#header {
	text-align:     left;
	margin:         0 auto;
	width: 900px;
	height: 90px; }

#header div#identity {
	width: 300px;
	height: 90px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline; }

#header div#identity a {
	background-image: url(../image/share/identity.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 300px;
	height: 90px;
	margin-left: 0;
	display: block; }

#header div#identity a:hover {
	background-position: 0 -90px; }

/*--コンタクトゾーン--*/
#header div#dContact {
	display: inline;
	margin:              13px 24px 10px 0;
	width:               284px;
	height:              65px;
	float:               right; }
#header div#dContact a {
	background-image:    url(../image/share/bg_contact.gif);
	background-repeat:   no-repeat;
	background-position: center top;
	display:             block;
	width:               284px;
	height:              65px; }

#header div#dContact a:hover {
	background-position: 0 -65px; }
/*--グローバルナビ--*/
#globalNavi {
	width: 900px;
	margin: 0 auto;
	height: 50px; }
* html #globalNavi {
	margin: 0;
	padding: 0; }
#globalNavi li {
	margin: 0;
	padding:0;
	width: 225px;
	float: left;
	list-style-type: none;
	display: inline; }

#globalNavi li#liGlobalNavi03 {
	width: 225px; }

#globalNavi li#liGlobalNavi04 {
	width: 225px; }

ul#globalNavi li a {
	display: block;
	height: 50px;
	background-image: url(../image/share/globalnavi_sum.gif);
	background-repeat: no-repeat; }

#globalNavi li#liGlobalNavi01 a {
	background-position: 0 0; }

#globalNavi li#liGlobalNavi02 a {
	background-position: -225px 0; }

#globalNavi li#liGlobalNavi03 a {
	background-position: -450px 0; }

#globalNavi li#liGlobalNavi04 a {
	background-position: -675px 0; }
#globalNavi li#liGlobalNavi01 strong a, #globalNavi li#liGlobalNavi01 a:hover {
	background-position: 0 -50px; }

#globalNavi li#liGlobalNavi02 strong a, #globalNavi li#liGlobalNavi02 a:hover {
	background-position: -225px -50px; }

#globalNavi li#liGlobalNavi03 strong a, #globalNavi li#liGlobalNavi03 a:hover {
	background-position: -450px -50px; }

#globalNavi li#liGlobalNavi04 strong a, #globalNavi li#liGlobalNavi04 a:hover {
	background-position: -675px -50px; }
/*==============================================
◆4：キーヴィジュアル
==============================================*/
#keyVisual{
	margin: 0 0 30px;
	padding: 0; }

#top #keyVisual {
	background-image: url(../image/index/index_mi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	height: 401px; }

#top #keyVisual a {
	font-size: 10%;
	background-image: url(../image/index/index_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	width: 290px;
	height: 135px;
	display: block;
	position: absolute;
	right: 0; }

#top #keyVisual a#aShortcut01 {
	background-position: 0 0;
	position: absolute;
	top: 0; }
#top #keyVisual a#aShortcut01:hover {
	background-position: -290px 0;	 }

#top #keyVisual a#aShortcut02 {
	background-position: 0 -135px;
	position: absolute;
	top: 135px;
	height: 120px; }
#top #keyVisual a#aShortcut02:hover {	background-position: -290px -135px; }

#top #keyVisual a#aShortcut03 {
	background-position: 0 -255px;
	position: absolute;
	top: 255px; }
#top #keyVisual a#aShortcut03:hover {	background-position: -290px -255px; }

/*==============================================
◆5：サブ
==============================================*/
#subZone {
	width: 250px;
	float: left;
	margin: 0;
	padding: 0; }
#subContent {
	margin:  0 0 20px;
	padding: 0;
	width:   200px; }
#subContent h2 {
	margin:  0;
	padding: 0; }
#subContent h2 a {
	background-repeat: no-repeat;
	background-position: left top;
	width: 200px;
	height: 41px;
	margin:  0;
	padding: 0;
	display: block; }

#news #subContent h2 a {
	background-image: url(../image/00_news/00_subnavi_h2.gif); }
#lineup #subContent h2 a {
	background-image: url(../image/01_lineup/01_subnavi_h2.gif); }
#howtobuy #subContent h2 a {
	background-image: url(../image/02_howtobuy/02_subnavi_h2.gif); }
#contact #subContent h2 a {
	background-image: url(../image/03_contact/03_subnavi_h2.gif); }
#info #subContent h2 a {
	background-image: url(../image/04_info/04_subnavi_h2.gif); }
#subContent h2 a:hover {
	background-position: 0 -41px;	 }

#subContent dl#dlSubnavi {
	background-image: url(../image/share/bg_subnavi_under.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	margin: 0 0 20px;
	padding: 0 0 6px; }
#subContent dl#dlSubnavi dt {
	margin: 0;
	padding: 0;
	border-right: 2px solid #4e2820;
	border-left: 2px solid #4e2820; }

#subContent dl#dlSubnavi dt a {
	background-image: url(../image/01_lineup/01_subnavi_btn.jpg);
	background-repeat: no-repeat;
	width: 196px;
	height: 50px;
	display:             block; }
#subContent dl#dlSubnavi dt#dtSubnavi01 a {
	background-image:    url(../image/01_lineup/01_subnavi_btn.jpg);
	background-position: 0 0; }

#subContent dl#dlSubnavi dt#dtSubnavi01 a:hover, #subContent dl#dlSubnavi dt#dtSubnavi01 strong a  {
	background-position: -196px 0; }

#subContent dl#dlSubnavi dt#dtSubnavi02 a {
	background-image:    url(../image/01_lineup/01_subnavi_btn.jpg);
	background-position: 0 -50px; }

#subContent dl#dlSubnavi dt#dtSubnavi02 a:hover, #subContent dl#dlSubnavi dt#dtSubnavi02 strong a {
	background-position: -196px -50px; }

#subContent dl#dlSubnavi dt#dtSubnavi03 a {
	background-image:    url(../image/01_lineup/01_subnavi_btn.jpg);
	background-position: 0 -100px; }

#subContent dl#dlSubnavi dt#dtSubnavi03 a:hover, #subContent dl#dlSubnavi dt#dtSubnavi03 strong a {
	background-position: -196px -100px; }

#subContent dl#dlSubnavi dt#dtSubnavi04 a {
	background-image:    url(../image/01_lineup/01_subnavi_btn.jpg);
	background-position: 0 -150px; }

#subContent dl#dlSubnavi dt#dtSubnavi04 a:hover, #subContent dl#dlSubnavi dt#dtSubnavi04 strong a {
	background-position: -196px -150px; }

#subContent dl#dlSubnavi dt span {
	font-size:   0;
	line-height: 0;
	text-indent: -9999px;
	display:     block; }

#subContent dl#dlSubnavi dd {
	font-size: 100%;
	line-height: 125%;
	background-color: #f9f7f3;
	margin: 0;
	padding: 0 0 1px;
	border-right: 2px solid #4e2820;
	border-left: 2px solid #4e2820; }
#subContent dl#dlSubnavi dd a {
	color: #323232;
	background-image: url(../image/share/subnavi_arrow_s.gif);
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #dcdcdc;
	margin: 0;
	padding: 6px 5px 5px 28px;
	display: block; }
#subContent dl#dlSubnavi dd a:hover, #subContent dl#dlSubnavi dd strong a {	color:            #4e2820;
	background-color: #f9f0df; }

#subContent dl#dlSubnavi dd#subNaviEnd {
	background-image: none;
	border-bottom-style: none; }
#subContent dl#dlSubnavi dd#subNaviEnd a {
	padding-bottom: 3px;	 }
/*==============================================
◆6：パンくず
==============================================*/
#topicPath, .topicPath	 {
	font-size:        85%;
	margin: 0 0 10px; }
/*==============================================
◆7：メイン
==============================================*/
div#content {	margin:  0 0 20px;
	padding: 0 30px; }
#mainContent {
	width: 610px;
	height: auto !important;
	min-height: 350px;
	height: 350px;
	margin:     0;
	padding: 0;
	float: right; }
#top #leftContent {
	margin:     0;
	padding:    0;
	width:      480px;
	float:      left; }
#top #ulBtnLineup {	margin:  0;
	padding: 0; }

#top #ulBtnLineup li {
	width: 155px;
	float: left;
	margin:  0 7px 7px 0;
	padding: 0;
	display: inline; }
#top #ulBtnLineup li#liBtnLineup03 {
	margin-right: 0;	 }
#top #ulBtnLineup li a {
	background-image: url(../image/index/index_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 155px;
	height: 60px;
	display: block; }
#top #ulBtnLineup li#liBtnLineup01 a {	background-position: 0 0; }
#top #ulBtnLineup li#liBtnLineup01 a:hover {
	background-position: -155px 0; }

#top #ulBtnLineup li#liBtnLineup02 a {	background-position: 0 -120px; }
#top #ulBtnLineup li#liBtnLineup02 a:hover {
	background-position: -155px -120px; }

#top #ulBtnLineup li#liBtnLineup03 a {	background-position: 0 -180px; }
#top #ulBtnLineup li#liBtnLineup03 a:hover {
	background-position: -155px -180px; }

#top #ulBtnLineup li#liBtnLineup04 a {	background-position: 0 -60px; }
#top #ulBtnLineup li#liBtnLineup04 a:hover {
	background-position: -155px -60px; }

#top #ulBtnLineup li#liBtnLineup05 a {	background-position: 0 -240px; }
#top #ulBtnLineup li#liBtnLineup05 a:hover {
	background-position: -155px -240px; }

#top #rightContent {
	margin:     0;
	padding:    0;
	width:      330px;
	float:      right; }

#dPagetop {
	font-size:  85%;
	text-align: right;
	margin: 0;
	padding: 10px 30px 0; }
#dPagetop a {
	width: 130px;
	height: 30px;
	background-image: url(../image/share/btn_pagetop.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float: right;
	margin: 0;
	padding: 0;
	display: block; }

#pagetop, .pagetop	 {
	font-size: 85%;
	text-align:right; }
p.pagetop {
		 }

p.pagetop a {
	background-image: url(../image/share/arrow_pagetop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px; }

/*==============================================
◆8：フッタ
==============================================*/
/*--フッターナビゲーション--*/
#footer	 {
	color: #fff;
	font-size: 85%;
	background-color: #603326;
	background-image: url(../image/share/bg_footer_sum.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	margin: 0;
	padding: 20px 0 30px;
	border-top: 2px solid #752626; }
#footer a {
	color: #fff;
	text-decoration: none; }
#footer a:hover {
	color: #f60;
	text-decoration: underline; }
#footer #footerNavi {
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0 0 20px; }

#footer #footerNavi ul {
	text-align: center;
	margin: 0;
	padding: 0; }

#footer #footerNavi ul li {
	color: #fff;
	height: 12px;
	display: inline;
	margin: 0 8px; }

#footer #footerNavi ul li a {
	background-image: url(../image/share/arrow_footer.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0;
	padding: 0 0 0 10px; }
#copyright {
	margin: 0;
	padding: 0; }
